{% extends "../../layouts/page.html" %}

{% block content %}
  <ul>
  {% for post in blog
    | values
    | filter(attribute="created_date")
    | sort(attribute="created_date")
    | reverse %}
    <li>
      <a href="{{ post.path }}">{{ post.title }}</a>
      <small class="muted">{{ post.created_date | date(format="%b %e, %Y") }}</small>
    </li>
  {% endfor %}
  </ul>
{% endblock content %}

