{% extends "../../layouts/page.html" %}

{% block content %}
  <ul>
  {% for project in projects
    | values
    | filter(attribute="created_date")
    | sort(attribute="created_date")
    | reverse %}
    <li>
      <a href="{{ project.link }}">{{ project.title }}</a>
      <small class="muted">{{ project.created_date | date(format="%b %e, %Y") }}</small>
      <p>{{ project.description }}</p>
    </li>
  {% endfor %}
  </ul>
{% endblock content %}

